@charset "UTF-8";
/* -----------------------------------------------

 CSS for Fonts

----------------------------------------------- */
div#content {
	font-size: 80% !important;
}

div#header div.complement-nav div.txt-size ul li.size-small {
  background: url(../img/header_bg_blue.png) repeat left top!important;
}

div#header div.complement-nav div.txt-size ul li.size-std {
  background: url(../img/header_bg_black.png) repeat left top!important;
}

div#header div.complement-nav div.txt-size ul li.size-large {
  background: url(../img/header_bg_black.png) repeat left top!important;
}
